RubyGems Navigation menu

Reverse dependencies for shoulda-hanami Latest version of the following gems require shoulda-hanami

Total downloads 2,604

For this version 1,597

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: